Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[wingide-users] Installation comments

Neil Burnett neil@efc.be
Tue, 5 Mar 2002 14:57:24 +0100


1) I thought that I had Python already as I have Zope 2.5.0?
2) Why didn't the installer tell me it couldn't find a Python installation?

So now, I guess I have to uninstall WingsIDE, download and install Python
and then re-install WingsIDE.

Neil






Run by Mailman v 2.0.8


Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements